/* CSS document */
/* *** encoded by www.philogos.com *** */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body {
	background-color:#dae3e8;
	line-height:18px;
	font-family:Arial, Sans-Serif;
	color:#15417C;
	font-size:12.5px;
	padding:0px;
	margin:0px;
}
a {
	color:#333333;
	text-decoration:none;
	border: none;
}
a:visited {
	color:#333333;
	text-decoration:none;
	border: none;
}
a:hover {
	color:#333333;
	text-decoration:underline;
	border: none;
}
a:active {
    color:#333333;
    text-decoration:underline;
	border: none;
}

img {
	border: 0px none;
}

h1 {
	color:#15417C;
	font-size:14px;
	font-weight: bold;
	text-transform:normal;
	padding:0px 0px 0px 0px;
	margin:40px 0px 0px 0px;
}

h3 {
	color:#15417C;
	font-size:12.5px;
	font-weight: bold;
	text-transform:normal;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

/* ----------mainframe-------------- */


#mainframe{
    background-color:#ffffff;
	max-width: 1024px;
	width: auto;
	height:100%;
	padding: 0px 35px 35px 35px;
	position: relative;
	margin: 0px auto;
    border:none;
}
#header {
    max-width: 954px;
    width: 100%;
    height:80px;
    border:none;
	margin:0px 0px 10px 0px;
	/*border-bottom:#CCCCCC solid 1px*/
}
@media screen and (min-width:480px) {
	#header {
		height: 115px;
		padding-top: 6px;
	}	
}
#logo {
	float: left;
}
#logo img {
	margin: 10px 0 0 0;
	width: 200px;
	height: auto;
	border: 0px none;
}
@media screen and (min-width:480px) {
	#logo img {
    	width:287px;
    	height:91px;
	}
}
#search {
	display: none;
}
#search, #content #search{
	border:medium none;
	float:right;
	height:30px;
	position:relative;
	top:32px;
	width: 300px;
	text-align: right;
}
@media screen and (min-width:1001px) {
	#search {
		display: block;	
	}
}

#content #search {
	top: 0;
	clear: both;
	float: none;
	text-align: left;
}

#ajaxSearch_input, #content input#ajaxSearch_input, #content input#ajaxSearch_submit {
	border: 1px solid #CCC;
	margin-right: 10px;
	padding: 2px;
	left: 0;
	width: auto;
}

#content input#ajaxSearch_submit {
	border: 1px solid #CCC;
	background: #DAE3E8;
	left: 170px;
	padding: 1px;
}

#content #search label {
	display: inline;
}

#ajaxSearch_submit {
	border: 1px solid #CCC;
	background: #DAE3E8;
}

#ajaxSearch_intro, .ajaxSearch_resultsDisplayed, .ajaxSearch_grpResultsDisplayed {
	display: none;
}

.paging1 {
	background: #DAE3E8;
	padding: 0px 0px 2px 7px;
}

.paging1Prev {
	padding-right: 10px;
}

.paging1Next {
	padding-left: 10px;
}

#login_state {
	position: relative;
	text-align: right;
	top: 5px;
}

/* ----------...-------------- */
		

	
	
/* ----------navigation-------------- */
		
#navigation {
	display: none;
}
@media screen and (min-width:1001px) {
	#navigation {
		display: block;
		max-width: 954px;
		width: auto;
		height:30px;
		background-color:#B2C3D1;
		padding:0px;
		margin:0px;
	    border:none;}
		
	#navigation ul{
		max-width:954px;
		padding:5px 0px 0px 10px;
		margin:0px 0px 0px 0px;
	    border:none;}	
		
	#navigation li{
		display:inline;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
	    border:none;}
	
	#navigation a {
		color:#15417C;
		font-size:11px;
		text-decoration:none;
		border: none;
		text-transform: uppercase;
	}
	#navigation a:visited {
		color:#15417C;
		text-decoration:none;
		border: none;
	}
	#navigation a:hover {
		color:#333333;
		text-decoration:none;
		border: none;
	}
	#navigation a.active {
	    color:#333333;
	    text-decoration:none;
		border: none;
	}
	#navigation li.last span.menu_delimiter {
		display: none;
	}
}

/* ----------sub_navigation-------------- */

#sub_navigation {
	display: none;
}	
@media screen and (min-width:1001px) {
	#sub_navigation {
		display: block;
		max-width: 954px;
		height:30px;
		background-color:#DAE3E8;
		padding:0px;
		margin:0px;
	    border:none;
	}
	#sub_navigation ul{
		max-width: 954px;
		padding:5px 0px 0px 10px;
		margin:0px 0px 0px 0px;
	    border:none;}	
		
	#sub_navigation li{
		display:inline;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
	    border:none;}
	
	#sub_navigation a {
		color:#15417C;
		font-size:10px;
		text-decoration:none;
		border: none;
		text-transform: uppercase;
	}
	#sub_navigation a:visited {
		color:#15417C;
		text-decoration:none;
		border: none;
	}
	#sub_navigation a:hover {
		color:#333333;
		text-decoration:none;
		border: none;
	}
	#sub_navigation a.active {
	    color:#333333;
	    text-decoration:none;
		border: none;
	}
	#sub_navigation li.last span.menu_delimiter {
		display: none;
	}
}


/* --------------content------------- */

#flash {
	display: none;
}
@media screen and (min-width:414px) {
	#flash {
		display: block;
	}
}
#flash #flash_header {
	max-width: 954px;
	width: 100%;
	padding:0px;
}
#content-wrapper {
	clear: both;
}
#content { 
	 max-width:954px;
	 width: 100%;
	 /*border-bottom:1px solid #cccccc;*/
}

#content p{ 
	 padding:0px 0px 0px 0px}
	 
	 
.messageText {
	color: #f47321;
	margin: 10px 0 0 0;
}

table.wlpeTable {
	width: 100%;
}

table.wlpeTable td, #ttl_Dates table th {
	text-align: left;
	border-bottom: 1px solid #E7E6E2;
	padding: 0px 5px;
	height: 24px;
}

table.wlpeTable th {
	padding: 0px 5px;
	background:  #f8f8f8;
	border-bottom: 1px solid #E7E6E2;
	text-align: left;
	height: 24px;
}
/* Template Homepage */
body.template_home #mainframe > div#content-wrapper > #content-right {
	background: #dae3e8 none repeat scroll 0 0;
	display: inline-block;
	float: right;
	margin: 20px 0 20px 13px;
	padding: 20px;
	width: 100%;
}
@media screen and (min-width:768px) {
	body.template_home #mainframe > div#content-wrapper > #content-right {
	    width: 40%;
	}
}
body.template_home #mainframe > div#content-bottom,
body.template_bottombar #mainframe > div#content-bottom  {
	clear: both;
	background: none repeat scroll 0 0 #dae3e8;
    padding: 20px;
    position: relative;
}
body.template_home #content-right > h1,
body.template_home #content-bottom > h1,
body.template_bottombar #content-bottom > h1 {
    margin-top: 0px;
}

body.template_home #content-right > ul,
body.template_home #content-bottom > ul,
body.template_bottombar #content-bottom > ul {
    margin: 0;
    padding-left: 10px;
}
body.template_home #content {
    display: inline-block;
    width: auto;
}
@media screen and (min-width:768px) {
	body.template_home #content {
	    width: 57%;
	}
}
body.template_home p.news-archive,
body.template_bottombar p.news-archive {
	text-align: right;
	margin-bottom: 0;
}

/* News Entry (Members Section)*/

#content ul {
	margin: 10px 0 20px 0;
	padding-left: 15px;
}

/* News Entry Home with images */
.template_home #content-right li.news_entry {
	display: flex;
	margin-bottom: 18px;
}
.template_home #content-right li.news_entry img,
.template_home #content-right li.news_entry a {
	display: block;
}
.template_home #content-right li.news_entry img {
	width: 40px;
	height: auto;
	margin-right: 12px;
	align-self: baseline;
}

/* Ajax Search */

#content .ajaxSearch_highlight, #content .ajaxSearch_highlight1 {
	font-weight: bold;
}


/* WebloginPE Forms */
#content #wlpeLogin input {
	background: #fff;
	border: 1px solid #9CAFC8;
	font-size: 11px;
	padding: 2px;
	left: 0;
	position: relative;
	display: block;
	width:  100%;
	margin-bottom: 10px;
}
@media screen and (min-width:480px) {
	#content #wlpeLogin input,
	#content #wlpeLogin select {
		width: 50%;
		position: absolute;
		left: 200px;
		display: inline;
		margin-bottom: 0;
	}
}

#content #wlpeUserBlockedDiv input {
	position: relative;
	left: 0px;
	width: 260px;
}

#content select {
	padding: 1px;
	width: 186px;
}

#content input.input_radio,
#content input.input_checkbox {
	border: 0px none;
	padding: 0;
	width: auto;
}

#content textarea {
	font-family: inherit;
	font-size: inherit;
	border: 1px solid #E7E6E2;
	width: 100%;
	height: 60px;
	padding: 2px;
	background: #fafafa;
}

#content button {
	border: 1px solid #9CAFC8;
	font-size: 11px;
	color: #15417C;
	background: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 10px;
	margin-right: 10px;
	width: auto;
	height: 30px;
	/*padding-top: 7px;*/
}
#content button.ui-multiselect {
	padding-top: 6px;
	width: 280px !important;
}

#content button:hover {
	cursor: pointer;
	color: #f47321;
}

.content_right ul {
	margin-left: 15px;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
	margin-bottom: 18px;
}

legend {
	display: none;
}
#content label {
	display: block;
	height: auto;
}
@media screen and (min-width:768px) {
	#content label {
		display: block;
		height: 26px;
	}
}
/*#content #registerForm label {
	height: auto;
}*/
#content #registerForm label input[type=text],
#content #registerForm label input[type=password],
#content #wlpeUser label input[type=text],
#content #wlpeUser label input[type=password] {
	position: relative;
	width: 100%;
	left: 0;
	margin-bottom: 10px;
}
@media screen and (min-width:768px) {
	#content #registerForm label input[type=text],
	#content #registerForm label input[type=password],
	#content #wlpeUser label input[type=text],
	#content #wlpeUser label input[type=password] {
		position: absolute;
		left: 200px;
		margin-bottom: 0;
		width: 50%;
	}	
}
#wlpeWebgroupArea select {
	position: relative;
	left: 0;
}

/* Customs capabilites page */
em.customs-capabilities {
	font-size: 30px;
	height: 100px;
	display: inline-block;
	vertical-align: top;
	width: 40px;
}
@media screen and (min-width:480px) {
	em.customs-capabilities {
		font-size: 50px;
		width: 80px;
	}
}
.customs-capabilites-row {
	margin-bottom: 0;
}
@media screen and (min-width:768px) {
	.customs-capabilites-row {
		margin-bottom: 20px;
	}	
}
.customs-capabilites {
	width: 100%;
	margin-top: 40px;
}
.customs-capabilites h2 {
	margin-top: 0px;
	font-size: 14px;
}
.customs-capabilites {
	display: block;
	width: 100%;
}
@media screen and (min-width:768px) {
	.customs-capabilites {
		width: 50%;
		vertical-align: top;
		display: table-cell;
	}
}
.customs-capabilites-label {
	display: inline-block;
	width: 73%;
}
.align-center {
	text-align: center;
}
.box {
	background: #DAE3E8;
	padding: 5px 20px;
}
body.members-only #mainframe #content #wlpeLogin .box {
	display: none;
}

#copyright {
	max-width: 1024px;
	margin: 0px auto;
	padding: 1rem 2.5rem;
}
@media screen and (min-width:1100px) {
	#copyright {
		padding: 1rem 0;
	}
}
